Subject: Re: architecture on water

From: [email-masked]
Date: 2 Aug 1995 02:49:50 GMT

>   [email-masked] (Paul Mahler) writes:
>  In <[email-masked]> chamberlain glen
>  <[email-masked]> writes: 
>  >
>  >Does anyone know of any projects that have been done on water. Not
>  boats or 
>  >anything, but modernist house boat sorta things. I am doing my thesis
>  on this
>  >type of thing, but am having trouble finding examples
>  
>  There are many houseboat communities around the world. Amsterdam and
>  Sausalito, CA spring to mind. You might also look at french canal
>  boats. 
>  
>  -- 
>  
>  ___________________________________
>  Paul Mahler
>  [email-masked]
>  
>>>>
Regardless of whether the desired floating home is intended to be a boat, or 
very non-boat, in concept the fundamental constraints regards structural 
integrity, hydrostatics, intact and damaged stability and watertight integrity
applicable to boats still applies. 

At one time I lived in the Gate 5 houseboat
community in Sausalito (long ago when it was a throughly bohemian and un-
structured happening that tourists would only photograph from a safe 
distance). I have seen numerous example of ad hoc attempts at creative
and imaginative floating dwellings that ignored these factual requirements,
but usually not for long.

I have a life-long enthusiasm for these alternative, floating homes. Asssuming
one wishes to do it right (i.e. it is safe, financable and insurable) find a naval
architect (preferably one who is a registered PE) and include them in the
project team early on. 

Richard Poole
Apollonio & Poole, Naval Architecture & Marine Engineering, Inc.
Bellingham, WA

---

From: [email-masked] (blair bostick)
Date: 2 Aug 1995 10:10:50 -0400

>applicable to boats still applies. 

Along these lines, the latest issue of WoodenBoat magazine has an article 
on boat hull stress design. I haven't read it but it looked like a good 
primer on boat structure that would be applicable in this case.

Blair